<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenido a MyCreditScore</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            margin: 0;
            padding: 0;
        }
        .container {
            max-width: 600px;
            margin: 50px auto;
            background-color: #ffffff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        .header {
            text-align: center;
            padding: 20px 0;
        }
        .header img {
            max-width: 150px;
        }
        .content {
            padding: 20px;
        }
        .content h1 {
            color: #333333;
        }
        .content p {
            color: #555555;
        }
        .footer {
            text-align: center;
            padding: 20px;
            font-size: 12px;
            color: #aaaaaa;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">
                <img src="cid:logo" alt="Logotipo de MyCreditScore">
        </div>
        <div class="content">
            <h1>¡Bienvenido, ${cliente}!</h1>
            <p>Estamos emocionados de tenerte en MyCreditScore. A continuación, te presentamos los detalles de tu cuenta:</p>
            <p><strong>Nombre de usuario:</strong> ${username}</p>
            <p><strong>Contraseña temporal:</strong> ${password}</p>
            <p>Por favor, usa esta contraseña temporal para iniciar sesión y cámbiala inmediatamente por razones de seguridad.</p>
            <p>Si tienes alguna pregunta, no dudes en ponerte en contacto con nuestro equipo de soporte.</p>
            <p>Saludos cordiales,<br>El equipo de MyCreditScore</p>
        </div>
        <div class="footer">
            &copy; 2024 MyCreditScore. Todos los derechos reservados.
        </div>
    </div>
</body>
</html>

